* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: inherit;
    color: inherit;
}

menu,
ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    margin: 0;
    padding: 0;
}
.logos {
    text-align: center;
    margin-bottom: 20px;
}
.logosimg {
    width: 888px;
}
.container {
    /* width: 100%; */
    width: 1440px!important;
    margin: 0 auto;
}

.production-bannner {
    padding: 160px 0 80px;
    background-color: #f3f7fe;
    background-image: url('./image/banner.webp');
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: 1920px 100%;
}

.banner-proh1 {
    font-size: 34px;
    line-height: 60px;
    font-weight: 700;
    text-align: center;
    color: #fff;
}

.banner-proP {
    font-size: 34px;
    margin-bottom: 40px;
    line-height: 60px;
    font-weight: 700;
    text-align: center;
    color: #fff;
}

.banner-proP span {
    color: #FFED01;
}

.introduction-pro {
    margin-bottom: 60px;
}

.introduction-pro p {
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    opacity: 0.7;
}

.proBan-btnBox {
    display: flex;
    justify-content: center;
    gap: 24px;
    margin-bottom: 100px;
}

.activate-Btn {
    width: 100%;
    max-width: 200px;
    height: 56px;
    border-radius: 28px;
    background: #ffffff;
    font-size: 18px;
    line-height: 54px;
    border: 1px solid transparent;
    color: #FF4444;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    transition: all 0.3s ease;
}

.activate-Btn img {
    width: 20px;
}

.activate-Btn:hover {
    background: #FFED01;
}

.learnMore-Btn {
    width: 100%;
    max-width: 200px;
    height: 56px;
    border-radius: 28px;
    font-size: 18px;
    line-height: 54px;
    border: 1px solid transparent;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    transition: all 0.3s ease;
    background: rgba(255, 255, 255, 0.2);
    color: #fff;
    border-color: rgba(255, 255, 255, 0.4);
}

.banner-proh2 {
    font-weight: 700;
    margin-bottom: 1rem;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1));
    font-size: 2.25rem;
    line-height: 2.5rem;
    text-align: center;
}

.banner-shou {
    line-height: 40px;
    text-align: center;
    color: #fff;
    opacity: 0.7;
    margin-bottom: 4rem;
}

.production-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
}

.production-bannner .production-item {
    width: 100%;
    max-width: 230px;
    height: 268px;
    border-radius: 12px;
    padding: 16px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    transition: all 0.3s ease;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -2px rgba(0, 0, 0, 0.06);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    cursor: pointer;
}

.production-bannner .production-item:hover {
    background-color: #fff;
    color: #181E25;
    box-shadow: none !important;
    transform: translateY(-5px);
}

.production-bannner .production-icon {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
    background-color: rgba(255, 255, 255, 0.1);
}

.production-bannner .production-item:hover .production-icon {
    background-color: rgba(255, 68, 68, 0.1);
}

.production-bannner .production-icon svg {
    width: 30px;
}

.production-bannner .production-item .production-icon svg path{
    transition: all 0.3s ease;
}
.production-bannner .production-item:hover .production-icon svg path {
    fill: #ff4444 !important;
}

.production-bannner .production-item h3 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 16px;
    text-align: center;
}

.production-bannner .production-item p {
    opacity: 0.7;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
}

.production-product {
    background-image: url('./image/price-main-bg.webp');
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: 1920px 100%;
    padding: 60px 0 80px;
}

.product-header {
    text-align: center;
    margin-bottom: 4rem;
}

.product-header h2 {
    font-weight: 700;
    font-size: 2.25rem;
    line-height: 2.5rem;
    margin-bottom: 1rem;
}

.product-header p {
    --tw-text-opacity: 1;
    color: rgb(134 144 156 / var(--tw-text-opacity, 1));
    text-align: center;
}

.production-product .production-grid {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(5, minmax(0, 1fr));
}

.production-product .production-item {
    transition: all 0.3s ease;
    border-color: rgb(134 144 156 / 0.2);
    border-width: 1px;
    border-radius: 0.75rem;
    /* overflow: hidden; */
    border-style: solid;
}


.production-product .production-item:hover {
    transform: translateY(-5px);
    box-shadow: none !important;
}

.product-top {
    padding: 1.5rem;
    background-color: #F5F8FF !important;
    border-radius: 0.75rem;
}

.product-top h3 {
    font-weight: 700;
    font-size: 1.25rem;
    line-height: 1.75rem;
    margin-bottom: 0.5rem;
}

.product-top .price {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 1rem;
}

.product-top .price p {
    font-weight: 700;
    font-size: 1.875rem;
    line-height: 2.25rem;
}

.product-top .price span {
    margin-left: 0.5rem;
}

.product-desc {
    font-size: 0.875rem;
    line-height: 1.25rem;
    margin-bottom: 1.5rem;
}

.product-btn {
    display: block;
    width: 100%;
    border: 1px solid #FF4444 !important;
    border-radius: 24px !important;
    color: #ff4040;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    cursor: pointer;
    text-align: center;
    transition: all 0.3s ease;
}

.product-btn:hover {
    background-color: #FF4444 !important;
    color: #fff !important;
}

.product-bot {
    padding: 1.5rem;
}

.product-bot li {
    display: flex;
    align-items: baseline;
    gap: 10px;
    margin-top: 10px;
}

.product-bot li img {
    width: 15px;
    /* margin-top: 0.25rem; */
}

.product-bot p {
    font-size: 0.875rem;
    line-height: 1.25rem;
}

.product-active {
    border-color: #FF4444 !important;
    position: relative;
}

.product-active .product-top {
    background-color: #FF4444 !important;
    color: #fff;
}

.product-active .product-top .product-btn:hover {
    background-color: #FFF100 !important;
    color: #FF4444 !important;
}

.hot-tag {
    right: -2px;
    top: 0;
    transform: translateY(-50%);
    min-width: 64px;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    text-align: center;
    font-weight: 400;
    color: #000000;
    position: absolute;
    background-color: #FFED01;
    border-radius: 12px 12px 0 12px;
}

.prodeuct-text-center {

    text-align: center;
    padding: 1.5rem;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    border-radius: 0.75rem;
    max-width: 64rem;
    margin: 0 auto;
    margin-top: 3rem;
}

.prodeuct-text-center p {
    --tw-text-opacity: 1;
    color: rgb(134 144 156 / var(--tw-text-opacity, 1));
    margin-bottom: 1rem;
}

.prodeuct-text-center p:nth-child(2) {
    font-size: 0.875rem;
    line-height: 1.25rem;
    margin-bottom: 0px;
}

.production-features {
    background-image: url(./image/features-bg.webp);
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: 1920px 100%;
    padding: 60px 0 80px;
    background-color: #F5F8FF !important;
}

.production-features h2 {
    font-weight: 700;
    font-size: 2.25rem;
    line-height: 2.5rem;
    margin-bottom: 1rem;
}

.features-title {
    margin-bottom: 4rem;
    text-align: center;
}

.features-title p {
    color: #86909c;
}

.features-item {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 3rem;
    display: grid;
    margin-bottom: 5rem;
}

.features-medium {
    font-weight: 500;
    color: #FF4444 !important;
}

.features-item-title {
    font-size: 1.875rem;
    line-height: 2.25rem;
    font-weight: 700;
    margin-bottom: 1.5rem;
    margin-top: 0.5rem;
}

.features-item-desc {
    --tw-text-opacity: 1;
    color: #86909c;
    margin-bottom: 1.5rem;
}

.features-item li {
    display: flex;
    align-items: baseline;
    gap: 10px;
    margin-top: 10px;
}

.features-item li img {
    width: 15px;
}

.features-item li p {
    font-size: 0.875rem;
    line-height: 1.25rem;
}

.features-item li p span {
    display: inline-block;
    background-color: #FFED01;
    color: #000000;
    font-size: 14px;
    line-height: 24px;
    padding: 0 10px;
    border-radius: 4px;
    margin-left: 6px;
    border-radius: 12px;
}

.features-content {
    padding: 1.5rem;
    background-color: #fff;
    border-radius: 0.75rem;
}

.features-small-box {
    gap: 1.5rem;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
}

.features-small {
    text-align: center;
    padding: 1rem;
    border-radius: 0.5rem;
    background-color: #F5F8FF !important;
}

.small-icon {
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    margin: 0 auto 8px;
}

.text-gpt {
    background-color: #10a37f1a;
}

.small-icon img {
    width: 20px;
}

.features-small p {
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 500;
}

.bg-claude {
    background-color: rgb(255 107 0 / 0.1);
}

.bg-Qwen {
    background-color: #6b48ff1a;
}

.text-Gemini {
    background-color: #81c3fd1a;
}

.features-small-btn {
    color: #624AFF !important;
    font-weight: 500;
    padding: 1rem;
    background-color: rgb(22 93 255 / 0.05);
    border-radius: 0.5rem;
    margin-top: 1.5rem;
    cursor: pointer;
    text-align: center;
}

.featuresgrid4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 1rem;
    display: grid;
}

.featuresp-4 {
    text-align: center;
    border-radius: 0.5rem;
    background-color: #F5F8FF !important;
    display: flex;
    align-items: center;
    /* height: 56px; */
    padding: 1rem;
}

.reative {
    position: relative;
}

.img-col {
    width: 24px;
    margin-right: 5px;
}

.text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
}

.exclusive-badge {
    display: inline-block;
    background-color: #FFED01;
    color: #000000;
    font-size: 14px;
    line-height: 24px;
    padding: 0 10px;
    margin-left: 6px;
    border-radius: 12px;
    position: absolute;
    right: 0px;
    top: -0.5rem;
}

.features-rounded {
    padding: 1rem;
    border-radius: 0.5rem;
    display: flex;
    align-items: ;
    justify-content: space-between;
    background-color: #F5F8FF !important;
}

.features-rounded h4 {
    font-weight: 500;
}

.features-rounded p {
    color: 86909c;
    font-size: 0.875rem;
    line-height: 1.25rem;
}

.features-rounded-box {
    gap: 1rem;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    display: grid;
}

.features-text-gray {
    color: #86909c;
    font-size: 0.875rem;
    line-height: 1.25rem;
    text-align: center;
    margin-top: 1.5rem;
}

.production-merit {
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: 1920px 100%;
    background-image: url('./image/merit-bg.webp');
    padding: 60px 0 80px;
    background-color: #fff;
}

.merit-title {
    text-align: center;
    margin-bottom: 4rem;
}

.merit-title h2 {
    font-size: 2.25rem;
    line-height: 2.5rem;
    font-weight: 700;
    margin-bottom: 1rem;
}

.merit-title p {
    color: #86909c;
}

.merit-content {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 2rem;
}

.merit-item {
    border-radius: 0.75rem;
    padding: 2rem;
    transition: all 0.3s ease;
    box-shadow: none !important;
    background-color: #F5F8FF !important;
}

.merit-item:hover {
    transform: translateY(-5px);
}

.merit-iconbox {
    background-color: #ff44441a;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3.5rem;
    height: 3.5rem;
    margin-bottom: 1.5rem;
}

.merit-iconbox img {
    width: 35px;
}

.merit-item h3 {
    font-size: 1.25rem;
    line-height: 1.75rem;
    margin-bottom: 0.75rem;
    font-weight: 700;
}

.merit-item p {
    color: #86909c;
}

.production-faq {
    background-image: url('./image/faq-bg.webp');
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: 1920px 100%;
    padding: 60px 0 80px;
    background-color: #fff;
}

.faq-header {
    text-align: center;
    margin-bottom: 4rem;
}

.faq-header h2 {
    font-size: 2.25rem;
    line-height: 2.5rem;
    font-size: 700;
    margin-bottom: 1rem;
}

.faq-header p {
    color: #86909c;
}

.faq-content {
    max-width: 64rem;
    margin: 0 auto;
}

.faq-item {
    text-align: left;
    padding: 1.5rem;
    cursor: pointer;
    background-color: #fff;
    border-radius: 0.75rem;
    margin-bottom: 24px;
}

.faq-top{
    justify-content: space-between;
    align-items: center;
    display: flex;
}

.faq-top p {
    font-weight: 500;
    color: #000;
}

.faq-top img {
    width: 20px;
    transition: all 0.3s ease;
}

.faq-topimg{
    transform: rotate(180deg);
    
} 

.faq-botdesc{
    padding-top: 0;
    color: #86909c;
    max-height: 0;
    opacity: 0;
    transition: all 0.3s ease;
}
.faq-botdesc-acitve{
    padding-top: 1.5rem;
    max-height: 1000px;
    opacity: 1;
}

.production-contact {
    padding: 60px 0;
    background-image: url('./image/used-bg.webp');
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: 1920px 100%;
}

.user-box {
    padding: 3rem;
    background-color: rgb(255 255 255 / 0.1);
    border-color: rgb(255 255 255 / 0.2);
    border-width: 1px;
    border-radius: 1rem;
    --tw-backdrop-blur: blur(4px);
    backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

.contact-header {
    margin-bottom: 2.5rem;
    text-align: center;
}

.contact-header h2 {
    font-weight: 700;
    font-size: 1.875rem;
    line-height: 2.25rem;
    margin-bottom: 1rem;
    color: #fff;
}

.contact-header p {
    opacity: 0.7;
    color: #fff;
}

.contact-int {
    --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
    --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    background-color: rgb(255 255 255 / 0.1);
    border-radius: 0.75rem;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.contact-phone {
    padding: 1.5rem;
}

.contact-phone h3 {
    font-weight: 700;
    font-size: 1.25rem;
    line-height: 1.75rem;
    margin-bottom: 1rem;
    color: #fff;
}

.phone-item {
    display: flex;
    align-items: center;
    gap: 10px;
}

.phone-item img {
    width: 25px;
}

.phone-item p {
    color: #fff;
}

.contact-er {
    padding: 1.5rem;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    grid-gap: 40px;
}

.contact-er div img {
    width: 88px;
    height: 88px;
    border-radius: 8px;
}

.contact-er div p {
    margin-top: 10px;
    opacity: 1;
    color: #fff;
    font-size: 16px;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .production-product .production-grid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .features-item {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .features-small-box{
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .featuresgrid4{
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .merit-content{
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .contact-int {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .container {
        /* width: 100%; */
        padding-left: 20px;
        padding-right: 20px;
    }

    .items-start{
        display: flex;
        flex-direction: column-reverse;
    }
    .container h3{
        font-size: 1.5rem;
    }
    
}